#contents_index {
	border-bottom:solid 2px #ccc;
}
/* *************************************************************************************************
メインカルーセル
************************************************************************************************* */


/* *************************************************************************************************
新着情報
************************************************************************************************* */
#index_news_wrapper {
    border-bottom: 2px solid #ccc;
    border-top: 2px solid #ccc;
    height: 125px;
    overflow: hidden;
    position: relative;
}
#index_news {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
#index_news h3 {
    float: left;
    margin: 0px;
}
#index_news h3 span {
    display: table-cell;
    background: rgba(0, 0, 0, 0) url("/shop/images/common/icon_news.gif") no-repeat scroll left center;
    padding-left: 40px;
    width: 98px;
    height: 125px;
    vertical-align: middle;
    letter-spacing: 0.1em;
}
#index_news img {
		margin-left:40px;
}
#index_news_important {
    float: left;
    margin: 0;
}
#index_news_important span {
    display: block;
    padding: 25px;
}
#index_news_inner {
    float: right;
    width: 800px;
    padding: 8px 16px;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
    margin-right: 30px;
}
#index_news dl {
	display:table;
	margin-top:8px;
	margin-bottom:8px;
}
#index_news dt ,
#index_news dd {
	display:table-cell;
}
#index_news dt {
	color:#7ec2e4;
	padding-right:20px;
	font-weight:bold;
}
#index_news dd a {
	color:#333;
}
#index_news_btn_more {
	display:table-cell;
	position:absolute;
	top:0px;
	right:0px;
	width:30px;
	height:125px;
	cursor:pointer;
	background:url(/shop/images/common/btn_down.gif) center center no-repeat #7ec2e4;
}
.open #index_news_btn_more {
	background:url(/shop/images/common/btn_up.gif) center center no-repeat #7ec2e4;
}
#index_itemcarousel {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    padding-top: 30px;
    position: relative;
    width: 1111px;
}

/* *************************************************************************************************
商品カルーセル
************************************************************************************************* */
#index_itemcarousel {
	width:1111px;
	margin-right:auto;
	margin-left:auto;
	padding-top:30px;
	padding-bottom:30px;
	position:relative;
}
#index_itemcarousel .slider {
}
#index_itemcarousel .slider div.slick-slide {
	width:100px;
	height:100px;
	padding-top:30px;
	position:relative;
	margin-right:12px;
}
#index_itemcarousel .slider div.slick-slide span{
	width:100px;
	position:absolute;
	top:0px;
	left:0px;
	text-align:center;
}
#index_itemcarousel_wrapper .slick-prev{
	left:calc( ( 100% - 1170px ) / 2 );
	background:url(/shop/images/common/btn_left2.gif) no-repeat;
}
#index_itemcarousel_wrapper .slick-next{
	right:calc( ( 100% - 1170px ) / 2 );
	background:url(/shop/images/common/btn_right2.gif) no-repeat;
}


/* *************************************************************************************************
SPECIAL CONTENTS
************************************************************************************************* */
#content_special .mainwidget_inner ul {
	width:840px;
}
#content_special .mainwidget_inner li {
	float:left;
	width:260px;
	margin-right:20px;
	margin-bottom:30px;
}
#content_special .mainwidget_inner li  a {
	color:#333;
}
#content_special .mainwidget_inner li  span {
	display:block;
}
#content_special .mainwidget_inner li .item_thumbnail {
	margin-bottom:10px;
}

#content_special .mainwidget_inner li .item_subject {
	font-size:18px;
	line-height:1.4;
	margin-bottom:10px;
}
#content_special .mainwidget_inner li .item_excerpt {
	font-size:10px;
	color:#999;
	margin-bottom:5px;
}
#content_special .mainwidget_inner li .item_subject ,
#content_special .mainwidget_inner li .item_excerpt ,
#content_special .mainwidget_inner li .item_date {
	padding-left:10px;
	padding-right:10px;
}

/* *************************************************************************************************
MY FAVORITE
************************************************************************************************* */
#content_favorite.mainwidget h2 {
	background:url(/shop/images/common/subicon_favorite.gif) left center no-repeat;
}
#content_favorite .mainwidget_inner ul {
	width:880px;
}
#content_favorite .mainwidget_inner li {
	float:left;
	width:380px;
	margin-right:60px;
	margin-bottom:30px;
}
#content_favorite .mainwidget_inner li  a {
	color:#333;
	float:left;
}
#content_favorite .mainwidget_inner li .item_subject ,
#content_favorite .mainwidget_inner li .item_excerpt ,
#content_favorite .mainwidget_inner li .item_price {
	display:block;
}
#content_favorite .mainwidget_inner li .item_subject ,
#content_favorite .mainwidget_inner li .ks_price_note {
	font-size:10px;
}
#content_favorite .mainwidget_inner li .item_thumbnail {
	display:inline-block;
	margin-bottom:10px;
}
#content_favorite .mainwidget_inner li .item_staff {
	display:inline-block;
	border-radius:52px;
	border:solid 4px #7ec2e4;
	margin-left:10px;
	margin-bottom:10px;
}
#content_favorite .mainwidget_inner li .item_staff img{
	border-radius:48px;
	width:96px;
	height:96px;
}

#content_favorite .mainwidget_inner li .item_excerpt {
	margin-bottom:10px;
}
#content_favorite .mainwidget_inner li .item_subject {
	margin-bottom:5px;
}


/* *************************************************************************************************
RANKING
************************************************************************************************* */
#content_ranking.mainwidget h2 {
	background:url(/shop/images/common/subicon_ranking.gif) left center no-repeat;
}
#content_ranking .mainwidget_inner ul {
	width:840px;
}
#content_ranking .mainwidget_inner li {
	float:left;
	width:190px;
	margin-right:20px;
	margin-bottom:30px;
	position:relative;
}
#content_ranking .mainwidget_inner li  a {
	color:#333;
}
#content_ranking .mainwidget_inner li .item_ranking_num ,
#content_ranking .mainwidget_inner li .item_thumbnail ,
#content_ranking .mainwidget_inner li .item_subject ,
#content_ranking .mainwidget_inner li .item_excerpt ,
#content_ranking .mainwidget_inner li .item_price {
	display:block;
}
#content_ranking .mainwidget_inner li .item_ranking_num {
	position:absolute;
	top:8px;
	left:12px;
	border-radius:21px;
	color:#fff;
	line-height:1;
	font-size:24px;
	font-weightr:bold;
	padding:5px 10px;
	z-index:10;
}

#content_ranking .mainwidget_inner li .ks_price_note {
	font-size:10px;
}
#content_ranking .mainwidget_inner li .item_thumbnail {
	margin-bottom:10px;
}
#content_favorite .mainwidget_inner li .item_subject {
	margin-bottom:5px;
}
#item_ranking1 .item_thumbnail {
	border:solid 3px #c5ac37;
}
#item_ranking1 .item_ranking_num {
	background-color:#c5ac37;
}
#item_ranking2 .item_thumbnail {
	border:solid 3px #999;
}
#item_ranking2 .item_ranking_num {
	background-color:#999;
}
#item_ranking3 .item_thumbnail {
	border:solid 3px #c6874f;
}
#item_ranking3 .item_ranking_num {
	background-color:#c6874f;
}
#item_ranking4 .item_thumbnail {
	border:solid 3px #7ec2e4;
}
#item_ranking4 .item_ranking_num {
	background-color:#7ec2e4;
}

/* *************************************************************************************************
RECENTLY ITEMS
************************************************************************************************* */
#content_recently.mainwidget h2 {
	background:url(/shop/images/common/subicon_recently.gif) left center no-repeat;
}
#content_recently .mainwidget_inner ul {
	width:840px;
}
#content_recently .mainwidget_inner li {
	float:left;
	width:120px;
	margin-right:20px;
	margin-bottom:30px;
	position:relative;
}
#content_recently.mainwidget .btn_more {
	border-left:none;
	border-right:none;
	border-bottom:none;
}
#content_recently.mainwidget .btn_more a {

}



/* *************************************************************************************************
FB
************************************************************************************************* */
#content_fbpadeplugin {
	padding-bottom:25px;
	text-align:center;
}

/* *************************************************************************************************
AdWords
************************************************************************************************* */
#content_adwords {
	padding-bottom:25px;
	border-bottom:none;
}
#content_adwords .bannerarea_inner{
	width:728px;
	margin-left:auto;
	margin-right:auto;
}
#content_adwords .bannerarea_inner li{
	margin-bottom:10px;
}

